package com.bernard.greposimu.model.simulator.command;

public class HideStoreCommand extends TownCommand {

	int amount;

	public HideStoreCommand(int town, int amount) {
		this.town = town;
		this.amount = amount;
	}
	
	@Override
	public String toString() {
		return "[%d] Store %d iron in the hide".formatted(this.town,this.amount);
	}
	
}
